Bug 198614 - Feature_Request ... open terminal in current directory
Feature_Request ... open terminal in current directory
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 06:52 EDT by Brian Chadwick
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Chadwick 2006-07-12 06:52:32 EDT
Description of problem:

This isnt a problem ... merely a feature request .... 

often i am manouvreing around with nautilus and i get to a directory in which i
would like to do things from a terminal ... is it possible to have a menu option
to open a terminal and have it switch automatically to that directory?

it saves a lot of cd'ing.

additionally ... how about tight clicking on the desktop, and having an option
to open a terminal there as well ... with the current directory already set to
/~/Desktop ...

it would be a nice usability feature ... cheers and beers




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ray Strode [halfline] 2008-03-18 14:33:33 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.